curl https://api.60db.ai/dialer/usage?limit=50 \
-H "Authorization: Bearer your-api-key"
const usage = await client.dialer.billing.usage({ limit: 50 });
usage = client.dialer.billing.usage(limit=50)
Dialer
Get Usage
Get billing charges and wallet balance
GET
/
dialer
/
usage
curl https://api.60db.ai/dialer/usage?limit=50 \
-H "Authorization: Bearer your-api-key"
const usage = await client.dialer.billing.usage({ limit: 50 });
usage = client.dialer.billing.usage(limit=50)
Retrieve your billing history and current wallet balance.
Request
Query Parameters
integer
default:"50"
1–200 recent charges
Response
{
"success": true,
"data": {
"balance": -50.25,
"charges": [
{
"service_type": "DIALER_NUMBER_RENTAL",
"amount_deducted": 6.00,
"units_used": "1 month",
"new_balance": -44.25,
"metadata": { "number": "+919876543210" },
"created_at": "2026-09-24T10:00:00Z"
},
{
"service_type": "DIALER_CALL",
"amount_deducted": 0.15,
"units_used": "50 seconds",
"new_balance": -44.40,
"metadata": { "from": "+919876543210", "to": "+919999999999" },
"created_at": "2026-09-24T10:30:00Z"
}
]
}
}
Example
curl https://api.60db.ai/dialer/usage?limit=50 \
-H "Authorization: Bearer your-api-key"
const usage = await client.dialer.billing.usage({ limit: 50 });
usage = client.dialer.billing.usage(limit=50)